troops = {
    troop("F4 squadron", _("F4 squadron"), 'F4.png'),
    troop("F7 squadron", _("F7 squadron"), 'F7.png'),
    troop("F10 squadron", _("F10 squadron"), 'F10.png'),
    troop("F16 squadron", _("F16 squadron"), 'F16.png'),
    troop("F17 squadron", _("F17 squadron"), 'F17.png'),
    troop("F21 squadron", _("F21 squadron"), 'F21.png'),
};
